摘要:注意: Windows XP 系统已于2014年4月8日停止维护。出于安全、性能及新设备支持考虑,应立即停止使用。 安装 Windows XP SP3 所支持的最高.net framework 版本为 4.0.3。 安装过程为: 对于需要在Windows XP上进行开发的情况,可安装 VisualS 阅读全文
posted @ 2019-01-14 12:41 崩溃侠 阅读 (1528) 评论 (0) 编辑
友情链接: Heroius' Ideas 沈阳因斯福环保安全科技有限公司 东北大学工业爆炸防护研究所